MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003170ATutorLanguagepublic2007-08-28 23:572008-08-21 08:59
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.5 
Target VersionFixed in Version1.6 
Summary0003170: i18n: 1st, 2nd, last names order
DescriptionFor compiling a full name, in some files a simple concatenation is still used:
* directory.php
* tools/tests/results.php
* tools/tracker/student_usage.php
* forum/new_thread.php
* inbox/send_message.php
The name order should be determined with get_display_name() everywhere.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002596)
greg (administrator)
2007-12-09 07:15

instances of firstname lastname listed have been replaced with get_display_name()

- Issue History
Date Modified Username Field Change
2007-08-28 23:57 IndieRect New Issue
2007-08-28 23:57 IndieRect Affects version => SVN
2007-12-09 07:15 greg Status new => resolved
2007-12-09 07:15 greg Fixed in Version => 1.6
2007-12-09 07:15 greg Resolution open => fixed
2007-12-09 07:15 greg Assigned To => greg
2007-12-09 07:15 greg Note Added: 0002596
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker